skins.1 = 2 3 4 5 6 7 8 9 10 11
weights.1 = 1 1 1 1 1 1 1 1 1 1

skins.2=12
name.2=iregex:(Zombie Pigman|.* zpm)

skins.3=13
name.3=iregex:(Rotted|.*zr)

skins.4=14
name.4=iregex:(Rotter|.*bzr)
baby.4=true